<?php 
     
     $servidor ="localhost";
     $userbd ="educaci6_alhue";
     $passbd="chile2020";
     $bd="educaci6_sistemas";

     $conectar = new mysqli($servidor,$userbd,$passbd,$bd) or die ("Error ".mysql_error());

     if($conectar->connect_errno){
          
          echo"erro de conexion con la base de datos {$conectar->connect_errno}";

     }

 ?>